Bug 64470 - Bad instructions in README file
Bad instructions in README file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-05 21:04 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-05 21:04:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; rv:1.0rc2) Gecko/20020504

Description of problem:
Hi All,

     The README file in the kernel directory
(/root/sysbackup/usr/src/linux-2.4.7-10/) that 
contains the directions for recompiling the kernel contains inaccurate
information, missing
information and in general is very poorly written (tons of extra unnecessary,
extraneous fluff ).

      1) does not mention "make clean", 2) contains a discussion on the defunct
lilo booter
and nothing on the current grub loader, 3) contains no discussion of the
/etc/modules.conf
file, 4) leaves off discussion on /sbin/mkinitrd.  As I am not an expert on
compiling the kernel,
I am sure it has left off other things as well.

   This file really needs to be corrected!  Or, drop the contents all together
and point to a
URL with the correct instructions.

Many thanks,
--Tony
aewell@gbis.com

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.follow the directions in /root/sysbackup/usr/src/linux-2.4.7-10/README
2.see if it works
3.
	

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:33 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.